
Monitoreo de Volcanes - Task #941

Milestone # 292 (New): Tesis-Sistema de Recarga del hexacoptero

Aplicación del sistema de recarga para el Quadcopter final.

04/24/2017 09:59 PM - Joab Apaza

Status: Closed Start date: 08/06/2017

Priority: Normal Due date: 10/30/2017

Assignee: Joab Apaza % Done: 40%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Planteamiento sobre como se implementaria la tesis en el sistema deseado.

History

#1 - 04/24/2017 10:01 PM - Joab Apaza

- Tracker changed from Milestone to Task

#2 - 04/26/2017 07:01 PM - Joab Apaza

- Target version set to Versión 1.0

#3 - 05/23/2017 01:50 PM - Joab Apaza

- Due date changed from 05/31/2017 to 09/03/2017

- Start date changed from 04/17/2017 to 08/06/2017

#4 - 05/23/2017 01:50 PM - Joab Apaza

- % Done changed from 30 to 0

#5 - 07/04/2017 08:33 PM - Joab Apaza

- Due date changed from 09/03/2017 to 10/24/2017

#6 - 08/28/2017 09:21 PM - Joab Apaza

- % Done changed from 0 to 10

#7 - 09/05/2017 01:35 PM - Joab Apaza

- Due date changed from 10/24/2017 to 10/30/2017

#8 - 09/18/2017 07:03 PM - Joab Apaza

- % Done changed from 10 to 40

#9 - 01/02/2018 11:52 PM - Joab Apaza

- Status changed from New to Closed
